# yamllint disable rule:indentation rule:line-length
# Ubuntu-20.04
---
values:
  arch: amd64
  map_jinja:
    sources:
    - Y:G@osarch
    - Y:G@os_family
    - Y:G@os
    - Y:G@osfinger
    - C@vim-ng:lookup
    - C@vim-ng
    - Y:G@id
  pkg:
    name: vim
